/* LAYERED NAVIGATION */

.block-category-list .block-content, .filter-options-content {
    border: none;
    background-color: transparent;
    padding: 0px 0px 0px 0px;
    border-bottom: none;
    position: relative;
    z-index: 2;
    border-radius: 0;
}

/* HEADER */

@media (min-width: 1200px) {
    .layout-1220 .block.category.event, .layout-1220 .footer.content, .layout-1220 .header.content, .layout-1220 .navigation, .layout-1220 .page-main, .layout-1220 .page-wrapper>.breadcrumbs >ul, .layout-1220 .page-wrapper>.page-bottom, .layout-1220 .page-wrapper>.widget, .layout-1220 .top-container {
        max-width: 1280px;
    }
}

@media (min-width: 1200px) {
    .layout-1220 .container {
        max-width: 1280px;
        width: 100%;
    }
}

.page-header.type19 .search-area {
    width: auto;
    min-width: 430px;
}

/* FOOTER */

.footer-middle>.container {
	padding-top: 0;
	padding-bottom: 10px;
}

.footer-middle>.container:after {
	border:none;
	}

.footer-middle.footer-middle-2 {
    padding-top: 10px;
    padding-bottom: 10px;
}
.footer-middle .block-bottom {
    border-top: none;
    text-align: left;
    padding: 20px 0;
    overflow: hidden;
    margin-top: 0;
}

/* CATEGORY PAGE */

.products-grid:not(.side-list) .product-item .product-item-info .product.name a {
    font-family: 'noto sans', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
    letter-spacing: normal;
    font-weight: 400 !important;
}

.product-item-name a {
    font-size: 15px;
    font-weight: 400 !important;
    line-height: 1.35;
    letter-spacing: -.01em;
    margin-bottom: .45rem;
    white-space: unset;
    overflow: hidden;
    text-overflow: unset;
    color: #222529;
    display: block;
}

.product-type-advanced .porto-tb-featured-image {
    overflow: hidden;
    min-height: 380px !important;
    /**dep::min-height: 380px !important;**/
    /** p_33668997 **/
    min-height: 400px !important;
    display : grid;
    align-content : center;
}
@media (max-width: 991px) {
.product-type-advanced .porto-tb-featured-image {
    min-height: 350px !important;
    }
}

@media (max-width: 768px) {
.product-type-advanced .porto-tb-featured-image {
    min-height: 220px !important;
    }
}

/* SIDEBAR */

.sb-usp {
    background: #f5f7fa;
    padding: 10px;
    margin-top: 0;
    border-radius: 0px 0px 5px 5px;
    margin-bottom: 0;
}


.filter-options-item {
    border-bottom: 1px solid #e7e7e7;
    margin-bottom: 0;
    margin-top: 0;
    padding: 5px;
}

/* PRODUCT PAGE */

.product-options-bottom .price-box .price-label, .product-info-price .price-box .price-label {
    display: none;
}

.product.data.items > .item.content {
    background-color: #fff;
    box-shadow: none;
    border: none;
    border-top: #dae2e6 solid 1px;
    font-size: 15px;
    font-weight: normal;
    letter-spacing: normal;
    line-height: 2;
}

.product-add-form .box-tocart {
    padding: 1.25rem 0 1rem;
    border-top: none;
    border-bottom: none;
    margin-top: 1rem;
    margin-bottom: 0;
    font-size: 1em;
    margin: 0;
}

span.amstockstatus{
    background: #d8f7ef;
    border: 1px solid #3cc0a0;
    padding: 5px;
    border-radius: 5px;
}

span.amstockstatus.amsts_803 {
	background: #b41818;
    border: 1px solid #000000;
    color: #fff;
    padding: 5px;
    border-radius: 5px;
}

.product-info-main .product-info-price .old-price .price-wrapper .price {
    font-size: 21px;
    color: #8f8f8f;
    font-weight: 200 !important;
}
.product-info-price {
    font-size: 1px;
}


.fotorama__stage__frame .fotorama__img {
    max-width: 100% !important;
    max-height: 100% !important;
    width:auto !important;
}


.fotorama__nav-wrap .fotorama_vertical_ratio .fotorama__img {
    -webkit-transform: none !important;
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: none !important;
    height: auto !important;
    position: relative !important;
    top: 0px !important;
    width: auto !important;
    max-height: 100% !important;
    max-width: 100% !important;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.fotorama__thumb {
    background-color: #ffffff !important;
    height: 100% !important;
    overflow: hidden !important;
    position: relative !important;
    border: 1px solid rgb(211, 211, 211) !important;
    width: 100% !important;
}

.porto-info-list li, .product.description ul li {
    list-style: disc;
    line-height: 1.5;
    padding-top: .5em;
    padding-bottom: .5em;
    margin: 0;
    display: -ms-flexbox;
    display: list-item;
    -ms-flex-align: center;
    align-items: center;
}

.porto-info-list, .product.description ul {
    padding-left: 20px;
    margin-bottom: 20px;
}

/* SEARCH */

.amsearch-input-wrapper .amsearch-input {
    border: 1px solid #696969;
    background: #f5f7fa;
    padding: 5px 10px;
    transition: .3s;
}

@media (max-width: 991px) {
    .amsearch-wrapper-block {
        position: relative;
        top: -5px !important;
        width: calc(50vw - -25px) !important;
        margin: 0;
        left: calc(0vw + 15px) !important;
    }
}

.box-tocart .action.tocart {
    background: rgb(102, 189, 84) !important;
    border-bottom: 2px solid rgb(69, 131, 57) !important;
    border-radius:5px;
}

.box-tocart .action.tocart:hover {
    background: rgb(69, 131, 57) !important;
    border-bottom: 2px solid rgb(102, 189, 84) !important;
    border-radius:5px;
}
    
/* NAVIGATION & MENU */
.ui-menu-item h3 {
	font-size:18px;
}
    
/* SLIDER RELATED */

.products-grid .product-item .product-item-info {
    border: 1px solid #f4f4f4;
}

/* CHECKOUT */

.minicart-items .product-item-name {
    display: block;
    text-decoration: none;
    font-size: 1.0769em;
    line-height: 1.4;
    white-space: normal;
    overflow: hidden;
    text-overflow: unset !important;
    margin-bottom: .5rem;
    color: #222529;
    font-weight: 700;
    }
    
.firecheckout #checkout .opc-wrapper .opc>li, .firecheckout #checkout .opc-sidebar {
    padding: 15px 15px 0px 15px !important;
}

.firecheckout .opc-sidebar .additional-content .widget.block {
    margin: 0px !important;
}

.firecheckout .column.main table > tbody > tr:nth-child(odd), .firecheckout .column.main table>tbody>tr:nth-child(even) {
    border: 0;
    border-bottom: 1px solid #e6e8e9;
}
/* Breadcrumbs */

.page-wrapper > .breadcrumbs {
    margin-bottom: -15px;
    margin-top: 5px;
}
.breadcrumbs li.home a {
    display: inline-block;
    text-indent: 30px;
    overflow: initial;
    float: left;
    position: relative;
}
.breadcrumbs li.home a:after {
    content: "\e883";
    font-family: 'porto-icons';
    position: absolute;
    left: 0;
    top: 0;
    text-indent: 0;
}

.page-wrapper > .breadcrumbs {
    margin-bottom: 0 !important;
    margin-top: 0;
    border-bottom: 1px solid #e8e8e8;
}

.page-wrapper>.breadcrumbs .items {
    padding: 5px 10px;
    display: flex;
    flex-wrap: wrap;
    font-size: 13px;
    color: inherit;
}

/* USP Slider */
#usp-slider i {
    color: #3cc0a0 !important;
}

/* Cart */

.amstockstatus-cart {
    background: none !important;
}

.cart-summary .checkout-methods-items .action.primary.checkout {
	background: rgb(102, 189, 84) !important;
    border-bottom: 2px solid rgb(69, 131, 57) !important;
    border-radius: 5px;
}

.block-minicart .block-content > .actions > .primary .action.primary {
    background: rgb(102, 189, 84) !important;
    }
